.topbar-actions{
    top:0 !important;
}
.page-header .navbar-collapse {
    margin-top: 0 !important;
}
.page-content.loginPage{
    background-image: url("../images/img_app/gold_texture.jpg");
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    min-height: 1000px;
    opacity: 1;
}
.container-fluid.loginContainer{
    padding: 0;
}
.wrapper{
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.linkPreciceTitle{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.linkPrecice{
    text-align: center;
    margin-top: 5px;
}

.loginForm{
    box-shadow: 0 0 12px grey;
    border-radius: 5%;
    border: 1px solid grey;
    margin: 50px;
    height: 480px;
}
.loginInput{
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.btnLogin{

}
.btnPotvrdi{
    background-color: green;
    color: white;
    width: 100px;
    height: 34px;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 20px;
    display: inline-block;
    margin-left: 42%;
}
.btnPotvrdi:hover{
    background-color: white;
    color: green;
    border: 1px solid green;
    width: 100px;
    height: 34px;
}
.labelUsername{
    font-size: 20px;
    text-transform: uppercase;
}
.labelPas{
    font-size: 20px;
    text-transform: uppercase;
}
.logoImg{
    width: 300px;
    height: 100px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
/*----------------3D------------*/
.rotating-box{
    width: 350px;
    height: 350px;
    margin: 20px auto;
    perspective: 600px;
}
.single-rb{
    width: 350px;
    height: 350px;
    animation: rotate 25s infinite ease-in-out;
    transform-style: preserve-3d;
    margin-top: 100px;
    transform: translateZ(-100px);
    position: relative;
}
.single-rb img{
    height: 350px;
    width: 350px;
}
.single-rb div{
    position: absolute;
    width: 350px;
    height: 350px;
}
.front-side{
    transform: translateZ(175px);
}
.back-side{
    transform: rotateY(180deg)
    translateZ(175px);
}
.left-side{
    transform: rotateY(-90deg)
    translateX(-175px);
    transform-origin: left;
}
.right-side{
    transform: rotateY(90deg)
    translateX(175px);
    transform-origin: right;
}
.top-side{
    transform: rotateX(-90deg)
    translateY(-175px);
    transform-origin: top;
}
.bottom-side{
    transform: rotateX(90deg)
    translateY(175px);
    transform-origin: bottom;
}
.kursNaDan{
    text-align: center;
    margin-top: 20px;
}
@keyframes rotate {
    0% { transform: translateZ(-100px) rotateX(  0deg) rotateY(  0deg); }
    100% { transform: translateZ(-100px) rotateX(360deg) rotateY(360deg); }
}
/*--------------END-------------*/

@media (min-width: 1920px) {
    .loginFormBox{
        margin-top: 130px;
    }
}
@media (min-width: 1680px) {
    .loginFormBox{
        margin-top: 130px;
    }
}
